.databoks-home .databoks-info h1 {
    margin-bottom: 10px;
    font-weight: 400;
    font-size: 50px;
}
.listing .article-title,
.listing .article-title a {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.4;
}
.databoks-statistik-detail .title-grafik {
    font-size: 18px;
}
.detail-dataset-title {
    font-size: 35px;
}
.databoks-statistik .header-category {
    font-size: 19px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1.2;
    letter-spacing: normal;
}

@media screen and (max-width:767.98px){
    .databoks-statistik-detail .head-and-caption h1 {
        padding-top: 100px;
        font-size: 28px;
    }
    .databoks-statistik-detail .title-grafik {
        margin-top: 15px;
    }
}